YITH WooCommerce Compare

Please update YITH WooCommerce Compare from 2.36.0 to 2.40.0. @Steve